## wce 1.42-beta

=== debian/changelog ===
wce (1.42-beta-0kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Change priority extra to priority optional.

  [ Steev Klimaszewski ]
  * Add upstream metadata: Repository
  * Revert "Add upstream metadata: Repository"
  * Add d/watch to look for upstream releases.
  * Update standards version to 4.6.2, no changes needed.
  * Use debhelper-compat 13
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 27 Jan 2023 15:37:08 -0600

wce (1.42-beta-0kali3) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 12:17:12 +0100

wce (1.42-beta-0kali2) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:15:12 +0100

wce (1.42-beta-0kali1) kali-dev; urgency=medium

  * Add helper-script
  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 17:27:42 +0100

wce (1.42-beta-0kali0) kali; urgency=low

  * Imported new upstream release (Closes: 0000974)

 -- Devon Kearns <dookie@kali.org>  Tue, 21 Jan 2014 14:31:00 -0700

wce (1.4-beta-1kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Wed, 05 Jun 2013 10:36:48 -0600

wce (1.3beta-1kali1) kali; urgency=low

  * Moved to non-free

 -- Mati Aharoni <muts@kali.org>  Sat, 02 Mar 2013 11:52:25 -0500

wce (1.3beta-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Feb 2013 08:21:14 -0700
