=== debian/control ===
Source: wce
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.ampliasecurity.com/research.html
Vcs-Git: https://gitlab.com/kalilinux/packages/wce.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wce

Package: wce
Architecture: all
Depends: kali-defaults (>= 2019.3.6),
         ${misc:Depends},
Description: Windows Credentials Editor
 Windows Credentials Editor (WCE) v1.3beta allows you to:
 .
 NTLM authentication:
 .
 * List logon sessions and add, change, list and delete associated credentials
 (e.g.: LM/NT hashes)
 * Perform pass-the-hash on Windows natively
 * Obtain NT/LM hashes from memory (from interactive logons, services, remote
 desktop connections, etc.) which can be used to authenticate to other systems.
 WCE can perform this task without injecting code, just by reading and
 decrypting information stored in Windows internal memory structures. It also
 has the capability to automatically switch to code injection when the
 aforementioned method cannot be performed.
