=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1-$2/;s/(\d+)_([\w]+)/$1.$2/" \
  https://www.ampliasecurity.com/research/windows-credentials-editor/ .*/wce_v(\d\S+)_x64\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
